{
  "headers": {
    "x-amz-id-2": "1vB1l/TAXyRiw47PDAQdIHQ5sG2urlYSEYSwpbwY6K1T534mC8W7Y3AmKk4P5k45t5y36PqvoWE=",
    "x-amz-version-id": "V5rXIcwfKheQMfBhaFks5NXGeF8LOZ0A",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "etag": "\"9ff66e4901d56d1608e8c9e0a559d8c7\"",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "44636V7ZV5TZTPMY",
    "content-length": "3124"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/schema.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 27900048
  }
}